2025-01-14

# Polyamory

I'd probably be polyamorous if I were living in the US. As of today though, I am not practising polyamory.

Why?
 - I'm sympathetic to the idea of compound benefits. Investing 10 years into the same person has compound benefits you don't get if you choose a new person to date every year. I don't have a deep understanding of what the compound benefits are, but I'm convinced they're real and significant. I'm also sympathetic to the idea of planning your life many years into the future instead of just doing what feels good for the next day or month or year.
 - I'm sympathetic to the idea that different people provide different forms of values that are hard to compare, say on a scale of 1 to 10. If I'm forced to pick only one partner for my whole life, I will naturally have a high bar for who I wish to pick. I will have to eventually breakup with anyone who fails to meet this bar, no matter how good they are for me or I am for tham.
   - I do think nobody can be perfect at everything, and there will ways in which this ideal person falls short no matter who they are. There will be meaningful value (trustworthy advice, knowledge, emotional support etc) I can get from people other than this one person.
 - I like gradients over sharp cut-offs. If you're monogamous you're forced to either consider someone as having potential to become one of the most important people in your life, or remove them from your life completely. There is no in-between. In the past I have not done well with staying friends with people I'm romantically interested in, so I end up removing them from my life completely. If you're polyamorous you can increase or decrease time commitment more gradually.

Poly combines the benefits of both.

How?

Scarce resources include time and location.
 - I used to think time is a constraint for practising polyamory but I'm less convinved by this now. Even if you have only 4 days a month to spend with other people, you can split that as 2 days a month per person. Doing this over 10 years still likely gets some of the compound benefits I mentioned before.
 - Place is a significant constraint. Since I plan to eventually shift to the US, one way or another, any social bonds I form while in India will eventually need to adjust to that. (This is the kind of annoying tradeoff that makes me wish billion-person cities existed.)

The biggest constrait by far though is that I, and more importantly the women I date, will face significant societal judgement from religious people while I'm in India, and I'm not sure dealing with that is worth the benefits. Therefore I plan to be monogamous as long as I'm in India.

I also hope to remain friends with religious people and be included in their social circles, to whatever extent that is possible. Some of the kindest people I have met in my life are religious, for example, and I expect I can grow as a person by spending more time with them. This is easier to do if I weren't actively practising polyamory. (I'm sure there's people who think I'm committing evil simply by thinking about the idea and not practising it, but I can't do anything about that. I can censor my actions and words to some extent, but I can't censor my thoughts. That is sacred to me.)

Navigating this is confusing and I don't have all the answers. In my mind there's a clear pareto frontier where both increased and decreased self-expression come with significant upsides and downsides.




