# Taboo words on this website

2025-01-12

I am sympathetic to the lesswrong social norm of taboo words. Basically you avoid the usage of words that are not defined in a clear way where everyone agrees on the definition. If you think somsone is using a word without clear definition agreed by everyone, you can ask them to repeat their point without using this word.


Taboo words on this websites:
 - can, possible, because
   - On this website I almost will never say "X happened because Y". I will almost never say "X is possible" or "X is impossible".
   - Saying "X happened because Y" means in an alternate universe where X did not happen, Y would not have happened.
   - Especially when studying history it is difficult to construct this alternate universe thought experiment in a way everyone agrees what the thought experiment should be, and what its outcome would be. (I accept that in theory this thought experiment works fine. Human brains don't violate deterministic universe. It's just in practice we don't know how to get the outcomes of these experiments.)
   - In practice often multiple pre-conditions existed when an event happened. The combination of those pre-existing conditions is not simple linear algebra, "A and B and C => Y", it's "f(A,B,C) => Y" for some poorly understood f.
   - I prefer the phrases "causally upstream" and "caually downstream" over the word "because".
   - There are different levels of "impossible". There are events that would have required people to have different ideas or imaginations in order to happen, there are events that merely required the right amount of funding or the right set of social bonds to form, there are events that required increased amounts of engineering resources, there are events that would straight up violate the laws of physics if they happened. Unless an event would violate the laws of physics, I'm hesitant to say it is impossible. And if it violates the laws of physics, I may be open to its possibility, human understanding of our current physical laws is less than a century old, it could have exceptions.
   - If nothing is impossible, then saying "X is possible" also conveys zero useful information so I avoid saying it.
 - less, more
   - I will almost never say "X is less" or "X is more". Scales are relative, and where exactly the middle of the scale gets defined to be is often a political question. I will almost always say "X is less than Y" or "X is more than Y". This could be when referring to any adjective. X could be more beautiful, powerful, wealthy, empathetic, knowledgible etc. than Y, but X will never just be more beautiful, powerful, wealthy, empathetic, knowledgible etc. period.

