2025-01-20

To do for myself:
 - Rewrite page so it's simpler and more people can understand
 - Make it easier to directly navigate to relevant section

# Advice for you (India, labour class)

You can also read the other post on knowledge class. If you are sufficiently ambitious, you can climb classes by following the advice in that post.

## If you don't know english (and live in India) - career advice

Proof: I have learned many skills from the internet, and this has helped me a lot. Most of my college education did not directly help me do this, but being good at english and math did.

There are a lot of benefits to knowing english. Think about it. Maybe studying english should be the number one priority of your life. (Or maybe not, but I want you to think about it.)

(If you are very ambitious, you can also read the section after this section.)

Why?
 - Most of the good job opportunities require you to study english.
 - A lot of good educational resources are available only in english.
 - A lot of people have a lot of useful knowledge but they don't know your local language. If you both learn english you can both learn something useful from each other.
 - If you can't afford to go to college, that is fine, there are other ways of making money.
 - For example, you can learn some skills by asking friends with those skills. If you don't have such friends, you can make new friends.
 - If you are ambitious, you can study how to do the job from the internet.
 - Your current family and friend circle probably does not know which job opportunities are best for you, and you will have to make new friends to guide you.

Proof: I learned English and Hindi as a kid and don't have much personal experience learning a language as an adult. I am just copy-pasting language learning advice from the internet.

How?
 - Do not waste time reading English textbooks. Do not study grammar.
 - Spend atleast a few months listening to movies or TV shows or podcasts etc in English. Start watching something that uses simple words. Do not use Hindi subtitles. This can be boring at first, but doing this for a few months will change your life.
 - Once you have spent enough time listening, you can practice speaking with friends who know some english. (If you don't have any such friends, make friends in-person or online.)

## If you have less than 50,000 INR in savings and live in a village or town (in India) - career advice

Proof: I have seen more than one person shift to a city and the struggles they face in first couple of months. I have not experienced this myself.

Think about shifting to a big city.

(If you are very ambitious, you can also read the section after this section.)

Why?
 - This decision is not permanent. You can go back later if you try it out and you don't like it.
 - If you live in a city, you can meet people who know a lot of skills and know how to make money with those skills. You can befriend them and learn these skills, and make more money yourself. However, learning new skills is a slow process. When you first shift, you will have to take a job you know how to do. After that, you can try learning a new skill.
 - If you live in a city, you can meet people who think and behave differently than you. This is not just about career. This includes what their personality is like, how they approach relationships, what beliefs they think are important, what are their hobbies and interests, etc.  You might want to learn some good things from them, or you might not. Until you try, you probably won't know. It is difficult for someone to explain this to you if you haven't experienced meeting lots of people yourself.
 - If life in your house or neighbourhood is not good right now, shifting away from it can improve all the aspects of your life. In cities, your friends might not know each other, so they might gossip less about you. And you might feel less pressure to behave one way in front of others.

How?
 - Very important things you must carry with you:
   - ID cards - aadhaar card, driving license, etc
   - Debit card - make sure you have money saved in your account and you are not carrying all your money as cash
   - Smartphone, SIM card
   - Laptop, if you own one
 - Important things you should also carry:
   - Induction stove, cooking utensils, food storage containers - it could be expensive for you to buy these again
   - Clothes
 - Important things you should practice before coming:
   - Learn to use Google Maps and practice using it
   - Learn to use Whatsapp, SMS, phone call, UPI, if you don't already know how to
   - Learn to use IRCTC online website to book train tickets, and MakeMyTrip app to book bus tickets.
 - Important things you should do after coming:
   - Find a PG to stay on the first day itself. Do not waste a single day of your time finding a PG. Every day you waste means loss of money.
   - Pick your PG roommate carefully, if they are depressed or an alcoholic for example, it will affect your mood a lot. 
   - Find a job soon after you have a place to stay. Do not waste more than 3-4 days of your time finding a job.
   - Do not relax once you have a job. Make sure you have some backup job if the first job you pick later turns out to be a bad choice. Ask your coworkers to make sure you will get your salary on time.
   - Within the first month, try to make some acquaintances of the same gender. This is especially important if you are a woman. It is fine if you don't trust them a lot at first.
   - Nobody is guaranteed to help you when you run out of money. Try your best to keep some savings at all times.
