2025-01-20

# Date me

Writing this doc is hard because:
 - I have an incomplete model of what I could one day appreciate in other people, and an incomplete model of what other people could appreciate in me.
- See [culture war thread](../my_ideas/culture_war_thread.md), what is appropriate to discuss depends on where I live.

I value novelty highly so if you're interested in me romantically, you should probably reach out even if the criteria below don't match. Cost of failure is very low from your point of view, I would appreciate the attempt even if it fails.

[Contact me](../contact_me.md) if you'd like to talk.

Relationship style
 - **This doc is mostly about criteria for long-term relationship - which I'm willing to share publicly.**
 - I probably want to get married. I'm straight. I can likely tolerate mono. I have no clue if I want children, and haven't put enough thought into it. I'm not particular about what age I get married or what age you are. (I could change my mind on these points later.)

Money
 - I'm quite particular about keeping our finances separate. I could make exceptions if you're earning less than 10k INR / month but even so, I'm probably not the best match for you.
 - I'm okay dating someone with significantly less or more money than me. It comes with additional challenges, but my current guess is it can sometimes be worth putting the effort to solve them.

Place
 - If I get financial backing, I probably want to live in San Francisco.
 - Otherwise I could probably live in any tier-1 city in India.
 - I might be open to living outside India or living in India but not in a tier-1 city. For this, I should end up liking the people and environment of your city, it's not enough if I like you. Another restriction with living outside India for the long-term is that I don't want to take a job so I may not be eligible for visa.
 - (All of this could change depending on which phase in life I'm in.)

Time
 - I probably can't spend more than 1-2 days per week with you. I try to spend a good amount of time working. I also value a minimum amount of alone time. (This could change depend on which phase in life I'm in.)

Values
 - I value authenticity and emotional vulnerability highly, among close relationships.
 - I'm atheist and can be annoying about this in private. We'd be a better fit if you're atheist too.
 - I'm somewhat altruistic and ambitious. We'd be a better fit if you are similar yourself, or atleast understanding of this aspect of me.
 - I don't let anyone else take my life decisions for me. We'd be a better fit if you take your own life decisions yourself too. I'd rather not start a long-term relationship with you if I know other people (such as your family members) are going to interfere in a negative way some months or years later.

I'm sympathetic to [Paul Graham's advice](https://paulgraham.com/greatwork.html) on this.

> Don't marry someone who doesn't understand that you need to work, or sees your work as competition for your attention. If you're ambitious, you need to work; it's almost like a medical condition; so someone who won't let you work either doesn't understand you, or does and doesn't care.

Personality traits
 - Introvert. Nerd. Very curiousity-driven. I look at the world through a very intellectual lens. This could be a plus or minus depending on your own outlook of the world.
 - High openness-to-experience. Not that interested in stability or minimising risk. If you're too low on openness-to-experience or risk tolerance, we're probably a bad fit.
 - Direct communication style, can give and receive feedback and criticism. I can dial this down on request but only so much, if you're very sensitive we're probably a bad fit.
 - I can put significant efforts (including one-sided) for others, can share past examples of the same.
 - I'm not the most happy or emotionally stable person as of today. You will inevitably have to shoulder some of the burden despite my best efforts to find other solutions. (This could change in future.)

Intimacy
 - I find "actually wanting the other person to have a good time" to be more important than just "not technically violating consent". My previous partners seemed mostly happy with me in this domain lol.

Social circle
 - See my doc on [my people](../my_people.md) for more on this. My social circle is still evolving. Not everyone I know gets along with or even knows each other, so it's okay if you don't get along with some of the people in my circle either. Likewise I'm probably not going to put a lot of effort trying to impress your social circle, although I might put in a little effort if requested.

Hobbies
 - Hobbies don't matter to me for relationship compatibility but I'm listing them anyways.
 - Travelling, board games (chess, catan), music (rap, rock, nightcore, etc), books (nonfiction, you can read my posts on my research for more)
 - I tend to shift places often so I prefer hobbies that are easier to carry arround. Extreme end of this is obviously hobbies you can access on a laptop. (This is not a hard constraint, and could change in future.)
 - I might be open to trying your hobbies too.

